{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "vatonage:scorched",
      "materials": {
         "default": "zombie"
      },
      "textures": {
        "default": "textures/entity/scorched"
      },
      "geometry": {
        "default": "geometry.scorched"
      },
      "animation_controllers": [
        { "scorchedspin": "controller.animation.scorched.spin" }
      ],
      "animations": {
        "scorchedspin": "animation.scorched.spin"
      },
      "render_controllers": [ "controller.render.default" ],
      "spawn_egg": {
        "base_color": "#000000",
        "overlay_color": "#FFFFFF"
      }
    }
  }
}
